@model _50011210005.Models.Customers
<h2>Edit</h2>
 
 <!-- Normal Razor Tags Helper -->

@using (Html.BeginForm()) {
    @Html.ValidationSummary(true)
 
    <fieldset>
        <legend>Person</legend>
 
        @Html.HiddenFor(model => model.CustomerId)
 
        <div class="editor-label">
            @Html.LabelFor(model => model.CompanyName)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.CompanyName)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.ContactName)
            @Html.ValidationMessageFor(model => model.ContactName)
        </div>
 
        <div class="editor-label">
            @Html.LabelFor(model => model.Country)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.Country)
            @Html.ValidationMessageFor(model => model.Country)
        </div>
 
        <div class="editor-label">
            @Html.LabelFor(model => model.PostalCode)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.PostalCode)
            @Html.ValidationMessageFor(model => model.PostalCode)
        </div>
        <br/>
        <div>
            <p>
                <input type="submit"  class="btn btn-default" value="Save" />
            </p>
        </div>
    </fieldset>
}
 
<div>
    @Html.ActionLink("Back to List", "Customer")
</div>